# Delete line of credit loan terms SCRA

Removes a single SCRA interest rate (`interestType=AbsoluteScra`) on a line of credit loan.
The specified `rateId` must refer to an active SCRA interest rate on the loan.

Endpoint: DELETE /people/{personId}/loans/{loanId}/loc-payment-plan-scra
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

## Query parameters:

  - `rateId` (string, required)
    Unique identifier of the SCRA interest rate to update or delete.

  - `sendNotice` (boolean)
    Deprecated. This parameter is accepted for backwards compatibility but has no effect.
Notices are always sent.

  - `caseId` (string)
    The case object unique identifier.

